
@font-face {
    font-family: 'font';
    src: url(../includes/font.ttf);
}

body {
margin: 0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
}

#iglesia{
	background-image: url(../images/iglesia.png);
	height: 560px;
	width: 232px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index:-10;
}

#SegundoBody
{
	width:100%;
	background-image:url(../images/fondo_body.gif);
	background-repeat:repeat-y;
	background-position: top;
	margin:auto;
	text-align:center;
}

#TablaPrincipal{
	background-repeat: no-repeat;
	width: 1062px;
	background-position: top;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#TopHead{
	height: 123px;
	width: 100%;
}
img.Logo{
	border: none;
	float: left;
}
img.Banner{
	border: none;
	float: left;
	margin-left:200px;
	margin-top:24px;
	
	}
img.FaceIcon{
	border: none;
	float: right;
	margin-right:18px;
	margin-top:18px;
	
	}


.Normal {
	opacity: 0.7;
	transition: all 0.4s ease 0s;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	text-decoration: none;
}

.Normal:hover {
    opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
} 


div.LineaHorizontal{
	background-image: url(../images/l_horizontal.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 2px;
}


div.BarraMenu{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #999;
	}


.MenuPrincipal {
	display: inline-block;
	font-family: font;
	color: #616233;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	transition: all 0.4s ease 0s;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
}

.MenuPrincipal:hover {
	text-decoration: none;
	color: #FF9900;
}

table {border-collapse: collapse;}
td    {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}


div.FondoLeft{
	background-image: url(../images/fondo_left.gif);
	background-repeat: repeat;
	border: 1px solid #CCC;
}
div.TSubMenu{
	background-image: url(../images/t_s_menu.gif);
	height: 34px;
	width: 226px;
	margin-top: 20px;
	font-size: 18px;
	line-height: 34px;
	color: #FFF;
	text-indent: 45px;
	margin-bottom: 10px;
}


.Submenu {
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #7A4F2E;
	transition: all 0.4s ease 0s;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/link_smenu.gif);
	height: 29px;
	width: 199px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 15px;
	text-indent: 22px;
	line-height: 33px;
	margin-bottom: 3px;
}

.Submenu:hover {
	text-decoration: none;
	color: #FF9900;
}

img.ImgLeft{
	padding: 4px;
	border: 1px solid #A5A487;
	background-color: #FFF;
	margin-bottom: 7px;
}




span.BannerChico{
	margin: 6px;
}

img.ServInicio{
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;		
	}


.DescServ{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #858585;
	}
	
div.Visitar {
	margin-top:5px;
    width: 91px; /* width of image */
    height: 28px; /* height of image */
    background-image: url(../images/visitar.gif);
	
	
}

div.Visitar:hover {
    background-image: url(../images/visitar2.gif);

}


.TitServ{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	margin-bottom: 5px;
	margin-top: 4px;
	font-weight: bold;
}

.TitAtractivos{
	font-family: font;
	font-size: 24px;
	color: #333;
	margin-bottom: 5px;
	margin-top: 4px;
	
}

.FootLink {
	display: inline-block;
	transition: all 0.4s ease 0s;
	opacity: 0.7;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding: 3px;
}

.FootLink:hover {
	opacity: 1;
	text-decoration: underline;
}



div.Foot{
	font-size: 12px;
	color: #999;
	text-align: left;
}

img.ImagenServicio{
	padding: 5px;
	border: 1px solid #CCC;
	float: left;
}
div.TituloServicio{
	font-family: font;
	text-transform: uppercase;
	color: #7A4F2E;
	text-decoration: none;	
}


img.Icon_serv{
	border: none;
	margin-right: 8px;
}

div.IconoUbica{
	
	padding-left: 32px;
	background-repeat: no-repeat;
	background-position: left;
	font-size: 15px;
	line-height: 28px;
	color: #666;
	margin-bottom: 5px;
}


       .twetter .tweet ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }
		
    .twetter .tweet .date {
            margin-top: 5px;
            font-weight: bold;
            font-size: 13px;
        }
		
       .twetter .tweet a {
            color: #76949F;
            text-decoration: none;
        }

        .twetter .tweet a:hover {
            text-decoration: underline;
        }


        .twetter {
	width: 679px;	padding: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
        }
    
        .twetter .tweet {
            overflow: hidden;
        }

        .twetter ul {
            width: 99999px;
            height: 100px;
        }

        .twetter ul li {
            width: 220px;
            height: 120px;
            float: left;
            border-right: 1px solid #eee;
            padding: 0 10px 0 0;
            margin: 0 10px 0 0;
        }

    /* Easy Tabs */
    .etabs { margin: 0; padding: 0; 
	
	}
    .tab {
	display: inline-block;
	zoom: 1;
*display:inline; 	background: #eee;
	border: solid 1px #999;
	border-bottom: none;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;

}
    .tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; 
	font-size: 16px;
	
	}
    .tab a:hover { text-decoration: underline; }
    .tab.active {
	padding-top: 6px;
	position: relative;
	top: 1px;
	background-color:#FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
    .tab a.active {
	font-weight: normal;
	color: #7A4F2E;
}
    .tab-container .panel-container {
	background: #fff;
	padding: 10px;
	-moz-border-radius: 0 4px 4px 4px;
	-webkit-border-radius: 0 4px 4px 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
    .panel-container { margin-bottom: 10px; }
  /* End Easy Tabs */
	
	
div.ContenedorListado{
	
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 64px;
	
}	
	
	
.list1 li {
    background: url("../images/marker1.png") no-repeat scroll 1px 5px transparent;
    display: block;
    line-height: 16px;
    padding-bottom: 7px;
    padding-left: 23px;
	color:#757575;
	font-size:13px;
}
.page1-box2 {
	padding:38px 0px 30px 29px;
	background:#fff;
	box-shadow: 1px 1px 1px #eaeaea;
	overflow:hidden;
}
.input1 {
	background-repeat: repeat;
	background-color: #2B251F;
	border: 0 none;
	color: #C9C9C9;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	outline: medium none;
	padding: 12px;
	margin-bottom: 10px;
	resize: none;
	
}
.text4 {
	color: #666666;
	font-size: 13px;
	padding-top: 4px;
	font-family: Arial, sans-serif;
}
.button2 {
	background: none repeat scroll 0 0 #F8941D;
	color: #FFFFFF;
	display: inline-block;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 14px;
	cursor: pointer;
	line-height: 17px;
	margin: 8px 0 0 0;
	padding: 13px;
	text-transform: uppercase;
	transition: all 0.4s ease 0s;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.button2:hover {background:#231f19;
text-decoration:none;
}
div.Phone{
	background-image: url(../images/phone.gif);
	height: 26px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 7px;
}
#ReservaFull .error {
	color: #FF0000;
}
#Reserva .error {
	color: #FF0000;
}
.Captcha{
	color: #B5ADAB;
	display: inline-block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 23px;
	padding-top: 4px;
	margin-right: 2px;
	margin-left: 2px;
}
div.Servicio{
	background-image: url(../images/bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 300px;
	width: 200px;
	margin-bottom: 20px;
}
div.ContServicios{
	margin: 5px;
	border: 1px solid #CCC;
	width: 188px;
	height: 288px;
}

.link2 {
	color: #FF6600;
	display: inline-block;
	font-size: 15px;
	transition: all 0.4s ease 0s;
	text-decoration: none;
}

.link2:hover {
	text-decoration: underline;
}
.texto2 {
	display: block;
	letter-spacing: -1px;
	color: #8c8475;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding-right: 4px;
	padding-left: 4px;
}
.texto3 {
	display: block;
	color: #3A3429;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 3px;
}
div.GaleriasDiv{
	height: 270px;
	width: 310px;
	border: none;
	margin-bottom: 20px;
}
#Contacto .error {
	color: #D4282B;
	background-image: url(../images/error.png);
	background-repeat:no-repeat;
	background-position: 290px;
}
td.ContactoF{
	background-image: url(../images/sep_v_cont.gif);
	background-repeat: repeat-y;
	background-position: right 0%;
}
.map { 
	width: 365px; 
	height:350px;
	margin-top:14px;
	margin-bottom:30px;
}
div.DireLeft{
	width: 100%;
	color: #ABA49D;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
}


div.navigation {
	text-align: center;
	white-space: nowrap;
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 5px;
}

span.navthis {
	padding: 3px 8px;
	color: #FF7F00;
	font-weight: bold;
	font-size: 14px;
}
a.nav {
	color: #888;
	text-decoration: none;
	height: 18px;
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 5px;
	padding-left: 5px;
}
a.nav:hover {
	padding-right: 5px;
	padding-left: 5px;
	color: #000;
	background-color: #DDDDDD;
}


#ContenedorGalerias{
padding-top:30px;	
}
	

.CatFotos {
	width: 256px;
	height: 154px;
	display: inline-block;
	border: 6px solid #9F9F9F;
	margin: 8px;
	position: relative;
	text-decoration: none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	transition: all 0.4s ease 0s;
}

a.CatFotos:Hover{
	border: 6px solid #E3E3E3;
}

.ProyFotos {
	display: inline-block;
	border: 6px solid #9F9F9F;
	position: relative;
	transition: all 0.4s ease 0s;
	
}





img.CatFotos2{
	border: 5px solid #8E8E8E;
	border-top-left-radius: 14px;
	border-bottom-right-radius: 14px;
	padding: 1px;
}




div.FotosGalerias{
	border: 1px solid #999999;
	width: 158px;
	height: 98px;
	float: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 25px;
	padding-left: 1px;
	margin: 7px;
	text-align: center;
}

a.ImagesGal
{
border:none;
opacity:0.8;
}
a.ImagesGal:Hover {
opacity:1;
}


a:focus
{
outline:none;
}
.TextoAmarillo{
	color: #8c8475;
	font-family: Tahoma, Geneva, sans-serif;

}
td.FilesLeft{
	border-top-left-radius: 15px;
	background-image: url(../images/fondo_body.jpg);
	background-repeat: repeat;
	height: 25px;
	color: #EDEDED;
}
td.FilesOther{
background-image: url(../images/fondo_body.jpg);
	background-repeat: repeat;
	color: #EDEDED;
	height: 25px;
}
.TextoNosotros{
	color: #CBC7C1;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 23px;
	text-align: justify;
	}
div.ListaVideos{
	width: 750px;
	height: 110px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:55px;
	clear: both;
	text-align: justify;
	}
.SeparaH{
	background-image: url(../images/sep_h_cont.gif);
	background-repeat: repeat-x;
}

  ul.Lista li {
    list-style-type: square;
	padding-bottom:5px;
  }
  
 /*  IMAGE HOVER  */
	.caption-style-1 li{
		float: left;
		position: relative;
		overflow: hidden;
	}

	.caption-style-1 li:hover .caption{
		opacity: 1;

	}

	.caption-style-1 img{
		float: left;
		z-index: 4;
	}

	.caption-style-1 .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;

	}
	.caption-style-1 .blur{
	background-color: rgba(0,0,0,0.35);
	height: 162px;
	width: 212px;
	z-index: 5;
	position: absolute;
	margin: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 11px;
	padding-left: 6px;
		}

	.caption-style-1 .caption-text h1{
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	font-family: font;
	}
	.caption-style-1 .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		text-align: center;
		top:20px;
		margin:10px;
	}
	
		.caption-style-1 a {
	color: #fff;
	text-decoration: none;
	}
	div.Pinicio{
	float: left;
	width:175px;
	padding:20px;
}
.ColorCobre{
	font-family: Arial, sans-serif;
	color: #F79B17;
	font-size: 11px;
}

a.Llegar
{
	border: none;
	opacity: 0.8;
	color: #333;
	text-decoration: none;
}
a.Llegar:Hover {
	opacity: 1;
	color: #333;
}
